[Settings]
CheckCali = 1

; remove files in the imgstore folder if over 7 days
RemoveImgStoreInterval = 7

; If this value is Zero, download complete will be finished
; otherwise (not zero), download complete will wait for this vale (ms),
; and restart download automatically 
WaitTimeForNextChip=0

[Serial port]
Port=0
Baud rate=460800

[Selection]
SelectProduct=PAC_SC77xx

[Options]

; 1,repartition always, must be 1.
Repartition=1
Reset=0
FlashPageType=0
EraseAll=0

; if this option is 1, this tool will read download-UID 
; and backup fixnv/prodnv/miscdata and save to local pc
; if this option is 0, this tool will not read download-UID
; and not bakcup prodnv/miscdata, but still backup fixnv.
; this option only for shark nand project
SharkNandOption=0


[NV]
;save to the folder "NVBackup" under the tool folder.
SaveToLocalFlag=0
;Using SN to name nv file,default using IMEI 
;0, use IMEI; 1, use SN
FileNameWithSN=0

[Report]
;report file name is download_result.txt under the tool folder.
enable= 0
;0, Normal; 1, Press; 2, SoftSim
Type = 0

[Download_Packet]
UnpacketDir= .\
packet=D:\!ÑÌÀÐÒÛ\5007\V1.4.KK.rus.teXet.20150828.1648\V1.4.KK.rus.teXet.20150828.1648.pac
;ShowConfirmDialog,1: Show prompted whether load latest pac file.
ShowConfirmDialog=1
[GUI]
BaudRates= 57600,115200,230400,460800,921600
ShowOtherPage = 0
CanEdit = 0
CanSelect = 0
MarkLastState = 0
ShowFailedMsgBox = 0
ShowMcpTypePage = 0

;this flag is only for USB to close port when download complete
;USB and UART is disguised as following:
;before click on start, the port already exists, it will be regarded as UART
;after click on start, the port appeared will be regarded as USB
ClosePortFlag = 0

NeedPassword = 0

KeepPacNVState = 0

;Title=Éý¼¶ÏÂÔØ×¨ÓÃ

;Set this value to 1, you maybe need to set checkbaud times in BMTimeout.ini
;[Check Baud Times] FDL=XXX
Manual=0

PacketMode=1
;Show PAC File path in the title bar
ShowPacPath=0

PowerManageFlag=0
PowerManageInterval = 10

[ChipDspMap]
enable = 0

[PortSetting]
FilterPort=1,2
EnableFilter = 1
;FixPort option can specify ports to download,format as FixPort=32,46
[PAC_SC77xx]
MODEM_WCN=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\SC8800G_sc7731_wcn_modem.bin
NV_W=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\nvitem.bin
BOOT=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\boot.img
ERASESD=1@
FLASH_WCN=1@
USERDATA=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\userdata.img
RECOVERY=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\recovery.img
ERASEUBOOT=1@
DSP_W=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\DSP_DM_G2.bin
FDL2=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\fdl2.bin
UBOOTLOADER=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\u-boot.bin
MODEM_W=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\SC7702_sc7731_modem.bin
FDL=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\fdl1.bin
PHASECHECK=1@
NV_WCN=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\nvitem_wcn.bin
BOOTLOGO=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\logo_uboot.bmp
FLASH=1@
FASTBOOT_LOGO=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\logo_kernel.bmp
CACHE=2@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\cache.img
SYSTEM=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\system.img
ERASEMISC=1@
SPLLOADER=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\u-boot-spl-16k.bin
PRODNV=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles43161217\prodnv.img
PRODINFO1=1@
PRODINFO4=1@
[PAC_NOR_FLASH_SC6530]
ERASEUDISK=0@
PS=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles104600807\SC6530_C6G_32X32_NOR_RUS_stone.bin
MMIRES=0@
NV=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles104600807\nvitem_release.bin
FDL=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles104600807\nor_fdl.bin
PHASECHECK=1@
FLASH=1@
UDISK=0@
[PAC_SC77xx_32]
MODEM_WCN=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\SC8800G_x30g_wcn_dts_modem.bin
NV_W=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\nvitem.bin
BOOT=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\boot.img
FLASH_WCN=1@
USERDATA=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\userdata.img
RECOVERY=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\recovery.img
ERASEUBOOT=1@
DSP_W=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\DSP_DM_G2.bin
FDL2=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\fdl2.bin
UBOOTLOADER=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\u-boot.bin
MODEM_W=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\SC7702_sc7731g_band128.bin
FDL=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\fdl1.bin
PHASECHECK=1@
NV_WCN=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\nvitem_wcn.bin
BOOTLOGO=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\logo.bmp
FLASH=1@
FASTBOOT_LOGO=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\logo.bmp(1)
CACHE=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\cache.img
SYSTEM=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\system.img
ERASEMISC=1@
SPLLOADER=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\u-boot-spl-16k.bin
PRODNV=1@C:\Users\sdu.ALKOTEL\Desktop\7896 speadtrum\UPGRADEDOWNLOAD_R2.9.9015\Bin\ImageFiles\_DownloadFiles28630691\prodnv.img
